/*
 Theme Name:   Vantage Child
 Theme URI:    http://siteorigin.com/theme/vantage/
 Description:  Vantage Theme
 Author:       SiteOrigin
 Author URI:   http://siteorigin.com/
 Template:     vantage
 Version:      1.2.3
 License:      GNU General Public License 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
 Text Domain:  vantage-child
*/

/* =Global
----------------------------------------------- */
/* Consistent fonts across all elements */
body,
button,
input,
select,
textarea {
  color: #333;
  font-family: "Ubuntu";
  font-family: "Helvetica Neue", Helvetica, "Ubuntu", sans-serif;
  line-height: 1.5em;
  font-size: 13px;
  word-wrap: break-word;
}


header#masthead {
	background: #74b23d;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 25px 35px;
}

header#masthead .hgroup {
  zoom: 1;
  position: relative;
  padding-top: 5px;
  padding-bottom: 20px;
}

header#masthead .hgroup .logo {
  display: block;
  float: left;
  max-width: 100%;
}

#header-sidebar {
  line-height: 1.2em;
  position: absolute;
  left: 100px;
  top: 50%;
  margin-top: 1.5em;
  color: #ebe1c9;
  font-style: italic;
  font-size: 1em;
  font-family: "Helvetica", Arial, sans-serif;
  max-width: 50%;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* Center align layout. Based on old CSS3 spec, so update when new spec is available and supported */
  -ms-flex-pack: center;
  -ms-flex-align: center;
  display: -ms-flexbox;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: -moz-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -webkit-box;
  display: box;
  box-pack: center;
  box-align: center;
}

header#masthead .hgroup #header-sidebar aside.widget {
  margin-bottom: 0;
  margin-top:10px;
  float: left;
  position: absolute;
  margin-right: 25px;
  padding:0px;
}
  
.main-navigation {
	background: #4b2d54;
	font-size: 13px; /* Font awesome icons */ 
	margin: 0 -35px -25px -35px;
}

.main-navigation ul li:hover > a {
	background: #411d4a;
	color: #ebe1c9;
}

.main-navigation ul li:hover > a [class^="icon-"] {
	color: #ebe1c9;
}

#search-icon #search-icon-icon {
	width: 53px;
	height: 53px;
	
	background-color: #4b2d54;
	border-left: 1px solid #411d4a;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	padding: 22px;
}

#search-icon #search-icon-icon:hover {
	background-color: #411d4a;
}

.main-navigation ul li:hover > a {
  background: #411d4a;
  color: #ebe1c9;
}

.main-navigation ul ul li:hover > a {
  background: #411d4a;
  color: #ebe1c9;
}

/*Footer
-------------------------------------------------*/

#colophon {
  margin-bottom: 20px;
  background: #4b2d54;
  padding: 30px;
}

#colophon #site-info {
  text-align: center;
  margin-top: 25px;
  color: #ebe1c9;
  font-size: 11.5px;
}

#colophon #site-info a {
  color: #DDDDDD;
  text-decoration: none;
  font-weight: 500;
}

#colophon #theme-attribution{
  text-align: center;
  margin-top: 25px;
  color: #ebe1c9;
  font-size: 8px;
}

#colophon #theme-attribution a{
  color: #DDDDDD;
  text-decoration: none;
  font-weight: 500;
}


body.layout-full {
  /* Use the same color as the footer */
  background-color: #4b2d54;
}

/*Meta Slider
------------------------------------------------------

.flexslider .slides {
	display: block;
	width: 1080px;
	height: 420px;
}
*/


/*Gallery Images
------------------------------------------------------*/

#content .gallery .gallery-item {
float:left;
margin-top:30px;
text-align:center;
width:20%;
}


/*Page-builder Widgets
------------------------------------------------------*/

/*Headline Widget*/

.widget_headline-widget {
  text-align: center;
  font-family: "Kaushan Script", cursive;
}
.widget_headline-widget h1 {
  padding-top: 20px;
  margin: 0;
  font-size: 26px;
  line-height: 36px;
  color: #20384f;
  text-transform:none;
}
.widget_headline-widget h3 {
  padding-bottom: 20px;
  margin: 0;
  font-size: 14px;
  color: #20384f;
  font-weight: 200;
}
.widget_headline-widget .decoration {
  border-top:#74b23d thin solid;
  position: relative;
  height: 1px;
  margin: 20px 250px 20px 250px;
}


/*Carousel Widget*/

.vantage-carousel-wrapper .vantage-carousel li.carousel-entry .thumbnail a span.overlay {
  display: block;
  width: 100%;
  height: 100%;
  background: #333333;
  opacity: 0;
}


/*Footer Widgets*/

#footer-widgets .widget {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 15px;
  margin-bottom: 0;
  color: #ebe1c9;
}
#footer-widgets .widget a {
  color: #74b23d;
}
#footer-widgets .widget .widget-title {
  color: #ebe1c9;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 20px;
}

/* =Responsive Layout
----------------------------------------------- */
@media (max-width: 1080px) {
  body.responsive header#masthead .hgroup .logo img {
    /* Scale down the logo if necessary */
    max-width: 100%;
    height: auto;
  }
  body.responsive header#masthead.masthead-logo-in-menu .logo {
    margin-left: 20px;
  }
  body.responsive header#masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
  }
  body.responsive header#masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
    float: right;
  }
  body.responsive header#masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
    padding-left: 20px;
    padding-right: 20px;
  }
  body.responsive header#masthead.masthead-logo-in-menu #search-icon-icon {
    display: none;
  }
}
/* We consider 680px to be mobile resolution */
@media (max-width: 680px) {
  body.responsive header#masthead .hgroup {
    text-align: center;
  }
  body.responsive header#masthead .hgroup .logo {
    float: none;
  }
  body.responsive header#masthead .hgroup .logo img {
    margin: 0 auto;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  body.responsive header#masthead .hgroup .support-text,
  body.responsive header#masthead .hgroup #header-sidebar {
    position: static;
    display: block;
    margin-top: 30px;
    max-width: 100%;
  }
  body.responsive header#masthead .hgroup .support-text img,
  body.responsive header#masthead .hgroup #header-sidebar img {
    max-width: 100%;
    height: auto;
  }
  body.responsive header#masthead .hgroup #header-sidebar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    height: auto;
  }
body.responsive header#masthead .hgroup #header-sidebar .widget {
    display: block;
    margin: -30px auto;
    float: none;
  }
  body.responsive #primary,
  body.responsive #secondary {
    width: auto;
    float: none;
  }
  body.responsive #secondary {
    margin-top: 35px;
  }
  body.responsive #footer-widgets .widget {
    display: block;
    margin-bottom: 25px;
    float: none;
  }
  body.responsive #footer-widgets .widget:last-child {
    margin-bottom: 0;
  }
}
body.responsive #page-wrapper {
  max-width: 1080px;
  width: auto;
  overflow-x: hidden;
}
body.responsive.layout-full #page-wrapper {
  max-width: 100%;
}
body.responsive.layout-boxed #page-wrapper {
  overflow-x: visible;
}
body.responsive.layout-full #page-wrapper .full-container {
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

